﻿changequote([, ])

define([BASE1], [#152347])
define([BASE2], [#FFBA14])
define([BASE3], [#06719E])
define([BASE4], [#70B297])
define([BASE5], [#495F73])

define([HEADER_BG], [BASE1])
define([CONTENT_BG], [BASE4])
define([PAGE_BG], [#F2EDBC])

/*************************************
 * Fonts
 */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,800,700,600);
@import url(http://fonts.googleapis.com/css?family=Fredericka+the+Great);

/*************************************
 * Reset 
 */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl,
dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
  tfoot, thead, tr, th, td {
  border: 0 none;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}


/**************************************************************************
 * Layout
 */

#container {
  margin: 0 auto;
  width: 900px;
  background-color: HEADER_BG;
}

body {
  background: PAGE_BG;
  font-family: 'Open Sans', sans-serif;
}

/**************************************************************************
 * Header
 */

#header {
  color: white ! important;
  padding: 25px 40px 0px 30px;
  margin-right: 40px;
  height: 180px;
  font-size: 28px;
  background-color: HEADER_BG;
}

#header h1 {
  margin: 0 0 10px 0;
  font-family: 'Fredericka the Great';
  font-size: 70px;
  line-height: 90%;
}

#header img {
  float: right;
  padding: 0;
  margin: 0;
}

/**************************************************************************
 * Navigation
 */

#navigation {
  float: left;
  width: 870px;
  background: HEADER_BG;
  border-bottom: 0px solid HEADER_BG;
  padding: 40px 0 0px 30px;
}

#navigation h2 {
  display: none;
}

#navigation ul {
  margin: 0;
  padding: 0;
}

#navigation ul ul {
  position: absolute;
  visibility: hidden;
}

#navigation li {
  list-style-type: none;
  display: inline;
  float: left;
}

#navigation a {
  display: block;
  padding: 5px 12px;
  text-decoration: none;
  color: white;
}

#navigation ul a {
  font-weight: 400;
}

#navigation ul ul a {
  font-weight: 300;
  font-size: small;
}

#navigation li:first-child a {
  padding-left: 12px;
  margin-left: -12px;
}

#navigation li li:first-child a {
  padding-left: 12px;
  margin-left: 0px;
}

#navigation a:hover {
  background: white;
  color: HEADER_BG;
}


/**************************************************************************
 * Content
 */

#content-container {
  float: left;
  width: 900px;
  background: CONTENT_BG;
}

#content {
  clear: left;
  float: left;
  width: 600px;
  padding: 40px 0;
  margin: 0 0 0 30px;
  display: inline;
}

#content-full-width {
  clear: left;
  float: left;
  width: 820px;
  padding: 40px 0;
  margin: 0 0 0 30px;
  display: inline;
}

/**************************************************************************
 * Text
 */

#content .section {
  margin-top: 3em;
}

#content .section:first-child {
  margin-top: 0em;
}

#content a, #aside a {
  text-decoration: none;
  color: #005AA7;
  font-weight: 600;
}

#content a:hover {
  text-decoration: underline;
}

#content p {
  margin-bottom: 1ex;
}

#content h2 {
  font-family: 'Fredericka the Great';
  font-size: 20px;
  margin-bottom: 1ex;
}

.two-columns {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 560px;
}

.fix-columns {
  clear: both;
}

.column {
    width: 280px;
    float: left;
}

.centered-column {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  width: 560px;
}

.critical {
  background: #FFFF00;
  color: black;
  padding: 10px;
}

.critical a {
  text-decoration: none;
  color: black;
  font-weight: bold ! important;
}

/******************
 * Titles
 */

#content h2 {
   margin-top: 2em;
   margin-bottom: 1em;
   font-weight: 700;
} 

#content h2:first-child {
   margin-top: 0;
   margin-bottom: 1em;
   font-weight: 700;
} 

#content h3 {
   margin-top: 1em;
   margin-bottom: 1em;
   font-weight: 600;
} 

#content h3:first-child {
   margin-top: 0;
   margin-bottom: 1em;
   font-weight: 600;
} 

#content ul {
  margin-left: 2em;
  margin-bottom: 1em;
}

.pretty {
  border-collapse: collapse;
  margin-left: 0em;
}

.pretty th, .pretty td {
  padding: 1ex 1ex;
  text-align: left;
}

.pretty thead th {
  border-bottom: 1px solid black;
}

/******************
 * Descriptions
 */

#content dl {
  margin-left: 1em;
}

#content dt {
  font-weight: 600;
  margin-bottom: 1ex;
}

#content dd {
  margin-left: 2em;
}

.gente {
  margin-left:  0px;
  margin-right: 0px;
}

.gente li {
    margin-top: 5px;
    list-style: none;
}

/******************
 * Local markup
 */

#content tt {
  font-size: large;
}

#content em {
  font-style: italic;
}

#content .note {
  font-size: smaller;
}

/******************
 * Special cases
 */

#logos {
  margin: 20px auto;
}

#logos img {
  margin-right: 2em;
}


/**************************************************************************
 * Aside
 */

#aside {
  float: right;
  width: 200px;
  padding: 40px 20px;
  margin: 0 0 0 0;
  display: inline;
  font-size: smaller;
}

#aside h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 1ex;
}

#aside ul {
  font-weight: 300;
}

#aside a {
  font-weight: 400;
}

#aside ul li {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 2ex;
}


/**************************************************************************
 * Footer
 */

#footer {
  clear: both;
  background: CONTENT_BG;
  color: black;
  padding: 40px 30px 20px 30px;
  font-size: x-small;
  font-family: sans-serif;
  margin-bottom: 50px;
}

#generated {
  float: left;
  margin: 0;
}

#validators {
  margin: 0;
  padding: 0;
  float: right;
  list-style-type: none;
  display: inline-block;
}

#validators li {
  display: inline;
  padding: 0 20px 0 20px;
}

#validators li a {
  text-decoration: none;
  color: inherit;
}

#validators li:hover {
  background: white;
}



/* vim: set filetype=css: */
